[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libusb-compat-devel: Devel package for libusb

Name:libusb-compat-devel
Release:0.1.5-1mamba
Architecture:i586
Group:Development/Libraries
Description:A library for use by user level applications to access USB devices regardless of OS This is the devel package.

This package contains static libraries and header files need for development.
Size:45.04 KB
Download:libusb-compat-devel-0.1.5-1mamba.i586.rpm
Source RPM:libusb-compat
Obsoletes:libusb0-devel
Provides:libusb0-devel pkgconfig(libusb)[=0.1.12] libusb-compat-devel[=0.1.5-1mamba]
Requires:/bin/sh(bash|dash) libusb-compat[=0.1.5] pkgconfig
RPM requirements:/bin/sh(bash|dash) libusb-compat pkg-config
Required by:
Build required by:avrdude bluez4 gnupg gpsbabel irtoy-fw_update libbraille libftdi libgphoto2 libnfc libnjb libopenct libsane-backends-extras lirc mtpfs obex-data-server obexfs obexpushd openocd pcsclite-driver-acr38 polarhrm samsung-unified-driver umtsmon
Filenames:/usr/bin/libusb-config /usr/include/usb.h /usr/lib/libusb.a /usr/lib/libusb.la /usr/lib/libusb.so /usr/lib/pkgconfig/libusb.pc /usr/share/doc/libusb-compat-devel-0.1.5 /usr/share/doc/libusb-compat-devel-0.1.5/ChangeLog /usr/share/doc/libusb-compat-devel-0.1.5/LICENSE /usr/share/doc/libusb-compat-devel-0.1.5/README

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.